SDL_AUDIO_DEVICE_DEFAULT_RECORDING(3)

NAME
SDL_AUDIO_DEVICE_DEFAULT_RECORDING - A value used to request a default recording audio device.

SYNOPSIS
#include <SDL3/SDL_audio.h>

#define SDL_AUDIO_DEVICE_DEFAULT_RECORDING ((SDL_AudioDeviceID) 0xFFFFFFFEu)

DESCRIPTION
Several functions that require an SDL_AudioDeviceID will accept this value to signify the app just wants the system to choose a default device instead of the app providing a specific one.

AVAILABILITY
This macro is available since SDL 3.2.0.